-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAAH#35706.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF


INSERT INTO fac_import_app (fac_import_app_code,
                            fac_import_app_oms,
                            fac_functie_key,
                            fac_import_app_charset,
                            fac_import_app_prefix)
    VALUES ('PERSLID',
            'AAAH: Sychroniseren personen',
            66,
            'UTF-8',
            'AAAH');



COMMIT;


BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
